
<html>
<head>
<title>PHP FILE FULL VIEW</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv = 'refresh' content = '50; url = phpfile_fullview.php'>

<link href="php.png" rel="icon">
<link href="php.png" rel="apple-touch-icon">


<style>
body {font-family:arial; font-size:18px;
    background: linear-gradient(to top left, #ccffff 11%, #ffccff 100%);
    background-repeat: no-repeat; background-attachment: fixed;
}
a:visited, a:link {color: blue; font-family:arial;}
a:hover, a:active {color: red; font-family:arial;}

img{padding:8px; margin:2px; background-color:rgba(255,255,255,0.3); }
img:hover{opacity:0.9; background-color: red; 
  background-image: conic-gradient(red, yellow, green,blue, black, red,orange,limegreen, white,purple,red);}
  
.sdhover{opacity:0.4; background-image:none; padding:0px; margin:0px;} .sdhover:hover{opacity:1.0; background-image:none;}
  
.bg{background: linear-gradient(to bottom, #ffffff 43%, #ffff00 100%); border:2px solid red;}

@media only screen and (max-width: 600px) {
body {font-size:17px; margin-top:5px auto;}
img {
  width: 250px;
  height: 250px;
  padding:20px;
}

.sdimg {  width: 30px;
  height: 30px;
  padding:0px;}
}

</style>
</head>
<body>   
<a href="index.php" title="HOME PAGE"> <img src="php.png" class="sdhover sdimg" style="position:fixed; top:3px;left:3px; width:30px;"></a>


<center>
<h2 style="background-image: linear-gradient(to right, #ffffcc, #ffffff, #ffffcc); padding:3px 6px; width:335px; margin:1px;">
<b> 
Create New Post 
<a href="phpfile_create.php">[1]</a> 
<a href="phpfile_create2.php">[2]</a> 
<a href="phpfile_create3.php">[3]</a>
</b></h2></center>

<div style="max-width:650px; margin:0 auto;">
<?php
    function mtimecmp($a, $b) {
        $mt_a = filemtime($a);
        $mt_b = filemtime($b);

        if ($mt_a == $mt_b)
            return 0;
        else if ($mt_a < $mt_b)
            return -1;
        else
            return 1;
    }
$folder_path = 'phpfiles/';
$files = glob($folder_path . "*.php", GLOB_BRACE);
usort($files, "mtimecmp");
$files=array_reverse($files);
foreach($files as $tuke){
echo "<div style='margin:5px; border:1px dashed black; border-radius:15px; padding:12px; font-family:arial; 
float:left; background: radial-gradient(circle, rgba(251,251,251,1) 53%, rgba(218,255,244,0.5) 100%); font-size:16px; line-height:22px;'>";
//echo '<center> <a href="'.$tuke.'"> <strong>'.$tuke.'</strong></a><br></center>';
echo file_get_contents("$tuke");
//echo "<a href='phpfile_delete.php?dara=$tuke' style='float:right;'> <b> Delete</b> </a>";
echo "</div>";
}
;?>
</div>

<br>
<br>


</body>
</html>







          
